Compatibility with latest express #18

Merged
merged 1 commit into from Apr 19, 2012

Projects

None yet

2 participants

@thatguydan

Uses express.application instead of express.HTTPServer and backwards compatibility for express.router (which is now express.Router).

https://github.com/visionmedia/express-namespace/issues/6 still applies, but at least we're back to where we were. I think.

@tj tj merged commit 3f0115d into expressjs:master Apr 19, 2012
@tj
Member
tj commented Apr 19, 2012

updated the tests to use 3.x but it seems busted haha ill try and have a look back later

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment